View Issue Details

IDProjectCategoryView StatusLast Update
0003371SymmetricDSNew Featurepublic2018-02-14 15:08
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.3 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003371: Raima Dialect
DescriptionSupport for Raima 14.x

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 d9975eec

2018-01-15 12:48:51

josh-a-hicks

Details Diff
0003371: Raima Dialect
0003371
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationServiceSqlMap.java Diff File

SymmetricDS: 3.9 9ad81c3b

2018-01-29 13:48:14

josh-a-hicks

Details Diff
0003371: Raima Dialect
0003371
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/raima/RaimaDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2018-01-15 12:48 josh-a-hicks New Issue
2018-01-15 12:48 josh-a-hicks Status new => assigned
2018-01-15 12:48 josh-a-hicks Assigned To => josh-a-hicks
2018-01-19 15:05 josh-a-hicks Status assigned => resolved
2018-01-19 15:05 josh-a-hicks Resolution open => fixed
2018-01-19 15:05 josh-a-hicks Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 9ad81c3b
2018-02-14 15:08 josh-a-hicks Changeset attached => SymmetricDS 3.9 d9975eec